Subject: Children need Fathers
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Mon, 13 Dec 2004 17:12:45 +1000

Issue No. 120-13th December, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Kid's Stories

Christmas Grandparents

The Laws of Parenting

Single Dads

Australian Families

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

If you are anything like me, you probably have several friends that have experienced divorce and separation.  To be a witness to it is bad enough, but to actually go through the experience yourself would be quite horrific.  Of course the children are the ones that pay the price when mum and dad can’t get along.  For me, the thought of the children’s pain is simply too much to bear.  The sad thing under Australia’s current family law system is that in 90% of the cases, the children lose access to their father.

Last Monday I found myself in the office of Australia’s Attorney General, the Hon Philip Ruddock, to discuss the call for comment on Australia’s family law system www.ag.gov.au  (It’s not too late to put in your own submission).  I had the pleasure of being accompanied by Barry Williams, head of the Lone Father’s Association and Paddy Murray, representing Men’s Health & Well-Being, NSW.  Mr Ruddock, who I know to be a decent sort of guy and well disposed to matters of faith, gave Paddy Murray a fair hearing and was at least gracious enough to give us an appointment at comparatively short notice.  As time was running short, I asked for permission to speak.  I said:

“Mr Ruddock, we thank you for giving us a hearing.  We are here for the children of Australia.  They deserve a fair hearing today.  They cannot speak for themselves.

Every child needs a mother and a father.  In the event of marital break-up, the deliberations of the Family Court of Australia should be based on the presumption of shared parenting. Whilst the solution of shared parenting is imperfect to say the least, so is the process of divorce as is the process of marriage.  Ultimately, introducing the Presumption of Shared Parenting will not solve all the problems but at the least it will create a level playing field for those who want to participate in the negotiations for the best future for our children.”

Mr Ruddock said that the Government was following the joint bi-partisan recommendations of the House of Reps Committee on family law reform.  Barry Williams wisely pointed out that the government had rejected the Tribunal which was a recommendation of the committee, so why couldn’t it accept a recommendation for a presumption of share parenting after divorce.

Knowing I only had a few minutes, I told my own personal story of growing up in a home wracked by marital breakdown.  I told him of the time, as a ten year old boy, that I was called into the principal’s office, with my young 8 year old brother,  to be told by a community worker that I was going to be taken away from Dad and put into a boys home for ‘protection’. My brother and I both had a good set of lungs and we didn’t stop crying for two hours. Eventually the caseworker realised that we wanted to stay both dad and mum no matter how much they were going to argue.  That was 1964 and the family law court did not exist.  Thank God, if it had existed we may never have seen our dad again, so determined was mum to separate from him.  Such is the fate of over a million Australian children at the hands of the current family law system to a greater or lesser extent.

The Government’s many family law reform proposals, while admirable in overall direction are doomed to failure because they do not address the chronic bias within the current legal and counselling professions.  No matter how many times you respray a rusting car, the car will still rot and ultimately be found to be a death trap on the road.  The current family law system, without the introduction of the presumption of shared parenting will continue to be a death trap.  It will continue to penalise fathers, many of whom will go to an early grave due to suicide, grief stricken at the prospect of losing the ones they love. Our children will continue to bear the burden of fatherlessness and our society will continue to self destruct.  As Bob Dylan said, ‘When will we ever learn?’ in a song many years ago.

Lovework

I am sorry to write about such a depressing subject this week.  However my concern for fatherless children is what keeps me writing to you each week in order to encourage you to be the best father in the world for your children, and to love your wife at all costs, at all times.  If you don’t, the consequences are unthinkable.

Whatever you do, put your children first, and not any other part of your body.  Take your wife out for coffee and make sure you stay in love.  It’s much easier than healing a broken heart.

Yours for staying in love

Warwick Marsh

PS.  This week we leave on a nine week tour of Asia, Africa and USA. We would greatly appreciate your prayers and thoughts.  The newsletter will continue to come to you via laptop from the other side of the world, hopefully with some unique stories on fatherhood in other parts of the world.

If you would like to help the orphans of Africa and help us deliver some much needed aid to Uganda and Kenya, there is still time.  Give us a call on 0418 22 5212 or email me direct on [email-masked]

All the best - WM

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Kid's Stories

'I have the meanest daddy in the world. Every day, my dad makes sure I eat a good breakfast and take my vitamins. Yuk! He says I have to brush my teeth morning and night, even if I don't want to. When we go anywhere in the car, he makes me wear my seatbelt, even if it wrinkles my clothes.'    3rd Grader

_________________________________________________________

extract www.fathers.com

Back to top

Christmas Grandparents

A Little Something from the Grandparents
Karen Blankenship - Tallahassee, Fla.

My parents have always (and I mean always) gone out of their way to make our Christmases special and memorable. The one that comes to my memory the quickest was 25 years ago. As a newly married couple—young, naïve, and poor—my husband and I found ourselves pregnant. My parents were so excited, even though they knew we weren't prepared (financially or emotionally) to be parents.

On Christmas morning, the whole family gathered and we began the chaotic tradition of everyone opening their presents at the same time. As we began to open one small box from my parents, everyone stopped what they were doing to watch us. Out of the box, between mounds of tissue, came dollhouse-sized furniture: a crib, a playpen, and a highchair. It was accompanied by a note letting us know the real baby furniture would arrive before the baby!

I still have those small pieces of furniture and when I see them, I smile and sometimes cry all over again as I remember the love and generosity showered on us by first-time grandparents!

_________________________________________________________

Extract from www.fathers.com

Back to top

The Laws of Parenting

Murphy's Laws of Parenting

The later you stay up, the earlier your child will wake up in the morning
For a child to become clean, something else must become dirty
Toys multiply to fill any space available
The longer it takes you to make a meal, the less your child will like it
Your child is always the one that doesn't behave
If the shoe fits, its expensive
The surest way to get something done is to tell a child not to do it
The gooier the food, the more likely it is to end up on the carpet
Backing the car out of the driveway causes your child to have to go to the bathroom
The more challenging the child, the more rewarding it is to be a parent...sometimes
The chances of a piece of bread falling with the grape jelly side down is directly proportional to the cost of the carpet.
The garbage truck will be two doors past your house when the argument over 'whose day it is to take out the garbage' ends.
The tennis shoes you must replace today will go on sale next week.
Gym clothes left at school in lockers mildew at a faster rate than other clothing.
The item your child lost, and must have for school within the next ten seconds, will be found in the last place you look.
Sick children recover miraculously when the doctor enters the treatment room.
Refrigerated items, used daily, will gravitate toward the back of the refrigerator.
Your chances of being seen by someone you know dramatically increase if you drive your child to school in your robe and curlers.
Trying to dress an active little one is like trying to thread a sewing machine while it's running.
Here are only two things a child will share willingly - communicable diseases and their mother's age.
Cleaning your house while your kids are at home is like trying to shovel the driveway during a snowstorm.
Kids really brighten a household. They never turn off any lights.
An alarm clock is a device for waking people up, who don't have small kids.
Shouting to make your kids obey is like using the horn to steer your car and you get about the same results!
Any child can tell you that the sole purpose of a middle name is so he can tell when he's really in trouble.
A child will not spill on a dirty floor.
A young child is a noise with dirt on it.
An unbreakable toy is useful for breaking other toys.
Familiarity breeds children.
For adult education, nothing beats children
Having children is like having a bowling alley installed in your brain.
The best thing to spend on your children is time.
Those who say they 'sleep like a baby' haven't got one.
Summer vacation is a time when parents realize that teachers are grossly underpaid.
If you have trouble getting your children's attention, just sit down and look comfortable.

posted on kidsgrowth 11.30.02

Back to top

Single Dads

Christmas – A Lonely Time for Single Dads

By Tony Miller

The Attorney General has released a discussion paper on Family Law Reform. Take the time, read it and put a submission in to: www.ag.gov.au

Think about parallel parenting. Why can't it work here?

We are coming up to Christmas.  Many dads won't be seeing their kids for Christmas, someone else may be handing out their presents from under the tree this year.

While you are having Christmas dinner or while you are handing out the presents to your kids, spare a thought and give them an extra hug from us.

Just because you're a divorced or separated dad doesn't mean you're any less a dad.

The domestic violence campaign has been rammed down our throat in television, print, etc and rightly so.  Any decent dad abhors domestic violence, but little has been spent on domestic violence perpetrated on men. It's a violence that is often overlooked, that is often unspoken because of the stigma, because of the disbelief, because of the John Wayne theory of I'm tough, I'm a man, I can handle it and yet in reality I am just too ashamed to admit that I am the one who was abused. And while we are on the subject of violence and abuse, what could be more violent or abusive than to deny a dad his own children.

We go to war over our children everyday in the family law court of Australia.  Everyday someone loses. Mostly it's our children.

Do you realise as a male, as a father in Australia today,  the moment you separate from your wife for whatever reason - could be she has just found another love, could be he has, could be any reason. If you as a male wish to see your children and your wife doesn't wish you to, then you need to get orders. And quick. You need to seek out a lawyer unless you are brave enough to represent yourself. Basically if your wife doesn't want to give the children to you, even fortnightly access, you have got buckley's, until you get into the court system. And then the normal is every 2nd weekend and half the holidays if you are lucky.  We know this can be work in reverse, but once in court we also know what will happen.

You know we have a small window of opportunity when our children want to spend time with us. It's a time when they don't need to make choices. They love both mum and dad. Divorce or separation affects all around it. They will grow up too quick. Before long they will be seeking their own independence. Before long they will want to spend their time with mates or girlfriends or boyfriends rather than mum or dad. It's this small window of opportunity we are fighting for in this family law reform. Don't let it pass without having you're say. Don't tear another child away from his or her dad.

Tony Miller - dids Inc

[email-masked]

www.dadsindistress.asn.au

Back to top

Australian Families

Diversity and change in Australian families: Statistical profiles

by David de Vaus

A small summary of what is available in this recent study by the Australian Institute of Family Studies.

The good news is Families are in the majority ,although a couple without kids is now classed as a family!! Is there a subtle engineering change here?

Couple Families

There has been a rise in the percentage of couple families. In 2001 they represented 35.6 per cent of all families, compared with 28.7 per cent in 1982. Further, of couple families with and without children, in 2001, 43.2 per cent had no children living with them - an increase from 37 per cent in 1982. By far the largest proportion of child-free couples are older people whose children have left home.
Couple families with dependent children now form a minority of households, families, and couple families and represent a declining percentage of families (a 20 per cent decline between 1976 and 2001). However, couple families represent the vast majority of families in which children live.
Of couple families with dependent children 90 per cent are intact, 5.5 per cent are step-families and 4.4 per cent are blended families.
Same sex couples represent a small proportion of household couples (0.5 per cent), with 20 per cent of female same sex couple households and 5 per cent of male same sex couple households containing children.

Lone Parents

Lone parent families, including those with dependent children, are becoming more common (7.1 per cent in 1969 to 22.3 per cent in 2003 of families with dependent children). Almost 27 per cent of children spend some time up to the age of 18 living in a lone parent family.
The main route to lone parenting is via relationship breakdown.

Partnering and Separation

Cohabitation is becoming a more common form of partnering (72 per cent of people live with their partner before marriage), but cohabiting relationships tend to be less stable than marriages.
A third of all marriages now consist of at least one person who has previously been married.
Estimates of divorce vary but indicate between 32 per cent and 46 per cent of marriages will end in divorce.
Of those who divorce the average length of time until final separation was 8.3 years.
A smaller proportion of divorces involve children under 18 (51 per cent) than in 1971 (67 per cent). Of these divorcing families over a quarter involved children 0-4 years old.
Those who cohabit before marriage are at greater risk of marriage breakdown due partly to longer time in the relationship but mostly to the characteristics of those who cohabit (more likely to have divorced parents, less religious, lower education, and of English speaking background).

Follow the link for more information and ordering of the study.

Highly recommended

http://www.aifs.gov.au/institute/pubs/diversity/main.html

Back to top

Thought for the Week

Determination, patience and courage

are the only things needed to improve any situation.

And, if you want a situation changed badly enough,

you will find these three things . . .

Determination, patience and courage.

Anonymous –  Courtesy of Dads In Distress

www.dadsindistress.asn.au

Back to top

News & Info

Time out for Fatherhood

by Simon Canning

Parents across Australia are struggling to come to terms with the demands of their jobs and the all too recent discovery that while corporations may profit from their dedication, the young boys of absent fathers are footing the bill. Read on:

http://www.theaustralian.news.com.au/common/story_page/0,5744,11622469%5E28737,00.html

MEDIA  RELEASE

Marshes last concert in Wollongong on

12th December before nine week world tour

‘The Marshes’, a well known musical family, bursting with creativity, perform their farewell concert on 12th December.  This creativity takes many shapes and forms.  Warwick Marsh was one of the prime movers, along with Pat Maloney and the Wollongong Employment Training Centre in creating MusicOz.  MusicOz is now the premier event in the nation for unsigned artists and can be seen on WIN TV this Saturday night at 8.30 pm.  This creativity can be seen also in the musical family’s success in other areas.  In 1997 ‘Unusual Addiction’ made up of young local musicians including the Marshes rhythm section, Nat & Jono Marsh, achieved airplay on Triple J.  They then went on to form the award winning rap-core band called ‘Bent’ who received numerous national awards and international attention through a record deal in Germany.

Centenary Medal Awarded for Community Work

The dad of the family band, Warwick Marsh, has been busy himself receiving recognition from Aboriginal elders for his work, having been the founder and National Coordinator of the Praise Corroboree held in Federal Parliament from 1996 to 1999.  In 2003 he was awarded a Centenary Medal by the Governor General for his work for youth and music in Australia.  In 2004 Warwick and his wife Alison were awarded a commendation by Healthy Cities Illawarra for initiating the Fatherhood Foundation.  The Fatherhood Foundation, based in Wollongong, aims to help the children of Australia by empowering Australian men to become better fathers.  Warwick & Alison Marsh are also the founders of Australian Heart Ministries which has been involved in aid work both in Australia and internationally for many years.

Marshes Free Concert in Appreciation

Warwick & Alison Marsh, with their family band called ‘The Marshes’ leave Wollongong on the 15th December for a nine week global music tour which also involves raising monetary and practical support for orphans in Uganda.  Warwick said, “Africa is in deep need, not only of practical assistance, but in leadership training and mentoring programs.  We will be talking to national leaders in both Africa and the USA about our achievements in Australian and hoping that we can develop positive relationships for mutual aid and support.”   Warwick also said, “We thank our many friends and supporters and those Wollongong businesses that have got behind our work in Africa.  Our free concert this Sunday 6.30 pm, 12th December at the Lighthouse Christian Centre, Railway Square, Wollongong, is our way of saying thank you to the people of Wollongong for your support.  The Fatherhood Foundation would not exist without you.  The children of Australia and of the world salute you.”

For more information phone:

Warwick Marsh  0418 22 5212 or 4272 6677

[email-masked]  PO Box 440  WOLLONGONG  NSW  2520

THE  MARSHES

African Global Music Tour

The Marshes are an eight member family band that has toured internationally and across Australia for the last 15 years.  They have developed an inspirational blend of tribal, melodic rock, blues, funk and gospel.  The Marshes line-up features drums, bass, guitar, keyboards, saxophone and didgeridoo.  Warwick Marsh is a musical story teller with a message of hope.  Warwick and his wife Alison founded the Fatherhood Foundation and Australian Heart Ministries  He has recorded a total of seven albums with family and friends.  The last two albums ‘Straight from the Heart’ and ‘Fathers’ feature original songs written by many of the band members.  The Marshes are preparing for the African Global Music & Missions Support Tour: departing 15 December 2004.  They are a musical act not to be missed.

6.30 pm         CONCERT

in support of African Missions Tour

Sunday 12th December

Lighthouse Christian Centre

Railway Square, Wollongong NSW

African Global Music Tour in conjunction with Australian Heart Music and the Fatherhood Foundation

PO Box 440   Wollongong   NSW   Australia  2520   Ph: 61-2-4272 6677

www.ausheart.com.au   and   www.fathersonline.org   Email: [email-masked]

Back to top

Dad's Prayer

Dear God

Help me pursue love at any cost,

even when I don’t believe in love anymore.

Help me to rise above the situation.

Help me to go beyond myself.

Help me get out of the boat of my humanity –

Only then can I really walk on the water of impossibility with You.

In fact let us not walk

but let’s dance upon the sea of impossibility –

because with You, nothing is impossible.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.